( function( blocks, i18n, element, components, editor ) {
    const { registerPaymentMethod } = wc.wcBlocksRegistry;
    // Use the localized data from PHP
    const allcurrencygateways = allcurrencygatewayData || [];
    allcurrencygateways.forEach( ( allcurrencygateway ) => {
        registerPaymentMethod({
            name: allcurrencygateway.id,
            label: allcurrencygateway.label,
            ariaLabel: allcurrencygateway.label,
            content: element.createElement(
                'div',
                { className: 'allcurrencygateway-method-wrapper' },
                element.createElement( 
                    'div', 
                    { className: 'allcurrencygateway-method-label' },
                    '' + allcurrencygateway.description 
                ),
                allcurrencygateway.icon_url ? element.createElement(
                    'img', 
                    { 
                        src: allcurrencygateway.icon_url,
                        alt: allcurrencygateway.label,
                        className: 'allcurrencygateway-method-icon'
                    }
                ) : null
            ),
            edit: element.createElement(
                'div',
                { className: 'allcurrencygateway-method-wrapper' },
                element.createElement( 
                    'div', 
                    { className: 'allcurrencygateway-method-label' },
                    '' + allcurrencygateway.description 
                ),
                allcurrencygateway.icon_url ? element.createElement(
                    'img', 
                    { 
                        src: allcurrencygateway.icon_url,
                        alt: allcurrencygateway.label,
                        className: 'allcurrencygateway-method-icon'
                    }
                ) : null
            ),
            canMakePayment: () => true,
        });
    });
} )(
    window.wp.blocks,
    window.wp.i18n,
    window.wp.element,
    window.wp.components,
    window.wp.blockEditor
);
